#special_column {
	width: 768px;
	margin: 0 0 30px 0;
	overflow: hidden;
	float:right;
}
.ripp h2 {
    background-color:#f1f1f1;
    color: #151414;
    font-size: 1.1em;
    font-weight: bold;
    height: 26px;
    line-height: 2em;
    margin-bottom: 1.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.8em;
    padding-left: 0.9em;
	text-transform:capitalize;
}
#special_column .ripp p {
	line-height:1.6em;
	text-align: justify;
    margin-top: 1.6em;
    padding-left: 7px;
    padding-right: 117px;	
}
#special_column .ripp li {
	line-height:1.6em;
	text-align: justify;
    margin-top: 1.0em;
    padding-left: 7px;
    padding-right: 117px;
}
#special_column .ripp ul {
	list-style:decimal inside;
	font-weight:bold;
}
#special_column .ripp a {
	text-decoration:none;
	color:#d639a1;
}

#special_column .ripp a:hover {
	text-decoration:underline;
	color:#035295;
}
#special_column .ripp table{
	margin: 20px 0 20px 0;
}